.jumbotron{
    background-color: #5ea65b;
    color: black;
    margin-top: 50px;
    margin-bottom: 0px;
    margin-top: 50px; 
}

.btn_reserva{
    width: 100%;
    border-radius: 10px;

}
.card_hotel{
    flex: 1 200px;
    padding: 2px 5px 2px 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

footer{
    padding: 10px 10px 0 10px;
    background-color: burlywood;
    margin-top: 10px;
    padding: 5px;
}
